It is currently Sat Oct 25, 2014 7:24 pm



Welcome
Welcome to antiX-forum.

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!


Post new topic Reply to topic  [ 7 posts ] 
Author Message
 Post subject: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.5
PostPosted: Wed Mar 23, 2011 1:40 am 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 2735
Location: Pecos, Texas
Not looking good on this rig today.

Code:
harry@biker:~$ sux
Password:
root@biker:/home/harry# apt-get update
Hit http://security.debian.org testing/updates InRelease                       
Hit http://ftp.us.debian.org testing InRelease                                 
Ign http://www.debian-multimedia.org testing InRelease                         
Hit ftp://ftp.us.debian.org sid InRelease                                     
Hit http://www.debian-multimedia.org testing Release.gpg                       
Hit http://www.debian-multimedia.org testing Release                           
Hit http://security.debian.org testing/updates/main i386 Packages             
Hit http://ftp.us.debian.org testing/main i386 Packages/DiffIndex             
Hit http://security.debian.org testing/updates/contrib i386 Packages         
Hit http://security.debian.org testing/updates/non-free i386 Packages       
Ign http://security.debian.org testing/updates/contrib TranslationIndex     
Ign http://security.debian.org testing/updates/main TranslationIndex         
Ign http://security.debian.org testing/updates/non-free TranslationIndex     
Hit http://www.debian-multimedia.org testing/main i386 Packages/DiffIndex   
Ign http://deb.opera.com squeeze InRelease                                   
Hit ftp://ftp.us.debian.org sid/main i386 Packages/DiffIndex                 
Hit http://ftp.us.debian.org testing/contrib i386 Packages/DiffIndex         
Hit http://ftp.us.debian.org testing/non-free i386 Packages/DiffIndex
Ign http://ftp.us.debian.org testing/contrib TranslationIndex
Hit http://ftp.us.debian.org testing/main TranslationIndex
Ign http://ftp.us.debian.org testing/non-free TranslationIndex
Hit ftp://ftp.us.debian.org sid/non-free i386 Packages/DiffIndex
Hit http://www.debian-multimedia.org testing/non-free i386 Packages/DiffIndex 
Hit http://www.debian-multimedia.org testing/main TranslationIndex             
Ign http://www.debian-multimedia.org testing/non-free TranslationIndex         
Get:1 http://deb.opera.com squeeze Release.gpg [189 B]                         
Hit ftp://ftp.us.debian.org sid/main TranslationIndex                         
Get:2 http://deb.opera.com squeeze Release [1,065 B]                           
Ign http://deb.opera.com squeeze Release                                       
Ign http://security.debian.org testing/updates/contrib Translation-en_US       
Get:3 ftp://ftp.us.debian.org sid/non-free TranslationIndex                   
Ign http://ftp.us.debian.org testing/contrib Translation-en_US                 
Ign http://ftp.us.debian.org testing/contrib Translation-en                   
Ign http://security.debian.org testing/updates/contrib Translation-en         
Ign http://security.debian.org testing/updates/main Translation-en_US         
Ign http://security.debian.org testing/updates/main Translation-en             
Ign http://ftp.us.debian.org testing/non-free Translation-en_US               
Ign http://deb.opera.com squeeze/non-free i386 Packages/DiffIndex             
Ign http://security.debian.org testing/updates/non-free Translation-en_US     
Ign http://security.debian.org testing/updates/non-free Translation-en         
Ign http://ftp.us.debian.org testing/non-free Translation-en                   
Ign ftp://ftp.us.debian.org sid/non-free TranslationIndex                     
Get:4 ftp://ftp.us.debian.org sid/non-free Translation-en_US           
Ign http://deb.opera.com squeeze/non-free TranslationIndex               
Ign http://www.debian-multimedia.org testing/non-free Translation-en_US 
Get:5 ftp://ftp.us.debian.org sid/non-free Translation-en
Ign http://www.debian-multimedia.org testing/non-free Translation-en 
Hit http://deb.opera.com squeeze/non-free i386 Packages               
Get:6 ftp://ftp.us.debian.org sid/non-free Translation-en_US
Get:7 ftp://ftp.us.debian.org sid/non-free Translation-en
Ign http://deb.opera.com squeeze/non-free Translation-en_US
Ign http://deb.opera.com squeeze/non-free Translation-en
Get:8 ftp://ftp.us.debian.org sid/non-free Translation-en_US
Ign ftp://ftp.us.debian.org sid/non-free Translation-en_US
Get:9 ftp://ftp.us.debian.org sid/non-free Translation-en
Ign ftp://ftp.us.debian.org sid/non-free Translation-en
Fetched 190 B in 10s (18 B/s)
Reading package lists... Done
W: GPG error: http://deb.opera.com squeeze Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY A2019EA84E7532C8
root@biker:/home/harry# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  abiword abiword-plugin-grammar abiword-plugin-mathview cheese
  console-terminus gnome-icon-theme gstreamer0.10-plugins-bad gxine
  libabiword-2.8 libafterimage0 libcheese-gtk18 libgraphicsmagick3
  libgstfarsight0.10-0 libpurple-bin libpurple0 librsvg2-2 librsvg2-common
  libwmf0.2-7 libwv-1.2-3 libxine1 libxine1-misc-plugins libxine1-plugins
  libxmlrpc-c3 pidgin roxterm rxvt-unicode system-config-printer
The following NEW packages will be installed:
  cmap-adobe-japan1 console-setup-linux gpart gs-cjk-resource libatk1.0-data
  libdb5.1 libegl1-mesa libegl1-mesa-drivers libgdk-pixbuf2.0-0
  libgphoto2-l10n libgs9 libgs9-common liblvm2app2.2 libnice10
  libqtassistantclient4 libraptor2-0 librasqal3 libsoundtouch0 libtorrent13
  libvdpau1 libwpd-0.9-9 libwpg-0.2-2 libwps-0.2-2 libx264-114 libxcb-xfixes0
  libxmlrpc-core-c3 libyajl1 ttf-sazanami-gothic
The following packages have been kept back:
  gstreamer0.10-ffmpeg
The following packages will be upgraded:
  abiword-common acpi-fakekey acpi-support acpi-support-base acpid apt
  apt-utils arj avahi-daemon bind9-host binutils busybox console-setup
  consolekit cpp-4.3 cpp-4.4 cups cups-client cups-common cups-ppdc deborphan
  dictionaries-common dkms dmsetup dvd+rw-tools eject fakeroot ffmpeg
  firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi
  firmware-linux-free firmware-ralink fuse-utils gcc-4.3 gcc-4.3-base gcc-4.4
  gcc-4.4-base geoip-database ghostscript ghostscript-cups ghostscript-x
  gnumeric gnumeric-common gparted groff-base growisofs grub-common
  gsfonts-x11 gstreamer0.10-nice gtk2-engines-murrine gtk2-engines-pixbuf gv
  hostname icewm icewm-common insserv iputils-ping iso-codes kbd
  keyboard-configuration liba52-0.7.4 libasyncns0 libatk1.0-0 libavahi-client3
  libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1
  libavcodec52 libavdevice52 libavfilter1 libavformat52 libavutil50
  libbind9-60 libbluetooth3 libcairo2 libccid libck-connector0
  libcompress-raw-bzip2-perl libcompress-raw-zlib-perl libcompress-zlib-perl
  libcups2 libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1
  libcurl3 libcurl3-gnutls libdatrie1 libdb4.8 libdbus-glib-1-2
  libdevmapper1.02.1 libdjvulibre-text libdjvulibre21 libdns69 libdrm-radeon1
  libdrm2 libelf1 libenca0 libfreetype6 libfuse2 libgadu3 libgail18 libgeoip1
  libgfortran3 libgl1-mesa-dri libgl1-mesa-glx libglew1.5 libglib2.0-0
  libglu1-mesa libgnome-keyring0 libgnomevfs2-0 libgnomevfs2-common
  libgnomevfs2-extra libgnutls26 libgphoto2-2 libgphoto2-port0
  libgssapi-krb5-2 libgstreamer0.10-0 libgtk2.0-0 libgtk2.0-bin
  libgtk2.0-common libidn11 libio-compress-perl libisc62 libisccc60
  libisccfg62 libjack0 libk5crypto3 libkrb5-3 libkrb5support0 liblapack3gf
  liblircclient0 liblwres60 liblzo2-2 libmms0 libmozjs2d libmpfr4
  libnautilus-extension1 libncurses5 libncursesw5 libnss3-1d
  libpam-ck-connector libpango1.0-0 libpango1.0-common libpcre3 libpcsclite1
  libperl5.10 libpipeline1 libpixman-1-0 libpng12-0 libpolkit-agent-1-0
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libpostproc51
  libproc-processtable-perl libqt4-assistant libqt4-dbus libqt4-designer
  libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-svg libqt4-xml
  libqtcore4 libqtgui4 libraptor1 libraw1394-11 librdf0 librpm1 librpmbuild1
  librpmio1 libsane libsasl2-2 libsasl2-modules libschroedinger-1.0-0
  libsgutils2-2 libslv2-9 libsmbclient libsox-fmt-all libsox-fmt-ao
  libsox-fmt-base libsox-fmt-ffmpeg libsox-fmt-mp3 libsox-fmt-oss
  libsox-fmt-pulse libsqlite3-0 libswscale0 libtdb1 libtiff-tools libtiff4
  libusbmuxd1 libutempter0 libvpx0 libwbclient0 libwebkit-1.0-2
  libwebkit-1.0-common libwildmidi1 libxp6 libxslt1.1 libxt6 libxvidcore4
  libzephyr4 linux-libc-dev luckybackup luckybackup-data memtest86+ menu mpc
  mpd mpg321 mplayer myspell-de-de myspell-en-us ncmpcpp ncurses-base
  ncurses-bin ndiswrapper-common ndiswrapper-dkms ndiswrapper-utils-1.9
  openssh-client os-prober pcscd perl perl-base perl-modules pidgin-data
  pm-utils policykit-1 policykit-1-gnome python python-apt python-apt-common
  python-minimal rpm rpm-common rpm2cpio rsyslog rtorrent samba-common
  samba-common-bin sane-utils smbclient squashfs-tools strace ttf-dejavu
  ttf-dejavu-core ttf-dejavu-extra ttf-lyx ttf-opensymbol tzdata udisks
  ufraw-batch unattended-upgrades usbmuxd winff winff-doc x11-common xdg-utils
  xlockmore xsane xsane-common xserver-xorg xserver-xorg-input-all xsltproc
  xterm xutils xutils-dev
272 upgraded, 28 newly installed, 27 to remove and 1 not upgraded.
Need to get 237 MB of archives.
After this operation, 15.2 MB of additional disk space will be used.
Do you want to continue [Y/n]? n
Abort.


Code:
root@biker:/home/harry# inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://ftp.us.debian.org/debian/ testing main contrib non-free
           deb http://security.debian.org/ testing/updates main contrib non-free
           deb http://www.debian-multimedia.org/ testing main non-free
           deb http://deb.opera.com/opera/ squeeze non-free
           Active apt sources in file: /etc/apt/sources.list.d/java.list
           deb ftp://ftp.us.debian.org/debian/ sid main non-free


So I updated (using synaptic) Fluxbox,Iceape,Roxterm,Qmmp,Synaptic,Xserver-xorg-input-synaptics,Geany.Icewm and some Gxine libs.libsox,sox and gcc-4.4 and left the rest alone for now.

Haven't rebooted yet. Looks like dist-upgrade wants to break my install today on this laptop :shock: All my other AntiX installs never gave me a readout like this on dist-upgrade. I must be in a bad spot in the universe today. :lol:

Code:
harry@biker:~$ inxi -F
System:    Host biker Kernel 2.6.34-stevo i686 (32 bit) Distro antiX-M8.5 Marek Edelman 11 April 2010
CPU:       Single core Pentium III (Coppermine) (-UP-) cache 256 KB flags (sse) bmips 1992.78 clocked at 1000.00 MHz
Graphics:  Card ATI Rage Mobility P/M AGP 2x X.Org 1.7.7 Res: 1024x768@85.0hz
           GLX Renderer Software Rasterizer GLX Version 2.1 Mesa 7.7.1 Direct Rendering Yes
Audio:     Card Cirrus Logic CS 4614/22/24/30 [CrystalClear SoundFusion Audio Accelerator] driver Sound Fusion CS46xx BusID: 00:05.0
           Sound: Advanced Linux Sound Architecture Version 1.0.22.1
Network:   Card-1 3Com 3c556B CardBus [Tornado] driver 3c59x at port 1800 BusID: 00:03.0
           Card-2 RaLink RT2561/RT61 802.11g PCI driver rt61pci v: 2.3.0 BusID: 06:00.0
Disks:     HDD Total Size: 20.0GB (26.2% used) 1: /dev/hda IC25N020ATCS04-0 20.0GB
Partition: ID:/ size: 5.0G used: 2.6G (55%) fs: ext3 ID:/home size: 7.7G used: 2.3G (32%) fs: ext3
           ID:swap-1 size: 0.76GB used: 0.08GB (11%) fs: swap
Info:      Processes 86 Uptime 3:09 Memory 128.4/247.8MB Runlevel 5 Client Shell inxi 1.4.23

_________________
Linux Registered User # 475019
Takes a Lot of MONEY to create poverty.
Linux atHome courses
I Have a Masters in Raising Hell


Top
 Profile  
 
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Wed Mar 23, 2011 2:23 am 
Offline

Joined: Thu Jan 21, 2010 12:36 am
Posts: 758
hi rokytnji,
Going back to the other day in chat, just to give an idea as to what I experience when I upgrade and why I asked how to make a good upgrade. This is closer to the normal side of things for me, the worst is my laptop ( the test laptop ) which I gave the inxi -r to. That is understandable for my laptop, but it happens on most for me.
I thought I would just put that out there. ;-)

_________________
Computers are like air conditioners. They work fine until you start opening Windows. ~Author Unknown


Top
 Profile  
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Wed Mar 23, 2011 2:36 am 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 2735
Location: Pecos, Texas
Well, reboot went OK. I can live with waiting to see if testing settles down I guess. I don;t need the latest but abiword gets used once in a blue moon for me. Roxterm and rxvt and Gxine though are not going anywhere

.
Edit:
:?: Now I'm starting to wonder

Code:
@biker:~$ lsb_release -a
No LSB modules are available.
Distributor ID:   Debian
Description:   Debian GNU/Linux unstable (sid)
Release:   unstable
Codename:   sid
harry@biker:~$ cat /etc/issue
Debian GNU/Linux wheezy/sid \n \l


Is lsb_release -a showing Sid because I used a Sid repo for Java maybe which shows in my inxi -r readout? I installed java using Kmatherns script from | Mepis Forums.

Code:
su -c 'echo "deb ftp://ftp.us.debian.org/debian/ sid main non-free">/etc/apt/sources.list.d/java.list && apt-get update && apt-get install -t unstable sun-java6-bin sun-java6-jre sun-java6-fonts sun-java6-plugin && rm -f -r /etc/apt/sources.list.d/java.list'


which keeps me updated to

Code:
y@biker:~$ java -version
java version "1.6.0_24"
Java(TM) SE Runtime Environment (build 1.6.0_24-b07)
Java HotSpot(TM) Client VM (build 19.1-b02, mixed mode, sharing)


Thing is. I run all of my AntiX installs from 8.5 to 11rc1 like this. Anti knows that I run apt-get dist-upgrades on a regular basis also. So I'll wait for a week and see if things settle down with testing.

_________________
Linux Registered User # 475019
Takes a Lot of MONEY to create poverty.
Linux atHome courses
I Have a Masters in Raising Hell


Top
 Profile  
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Wed Mar 23, 2011 10:39 pm 
Offline

Joined: Sun Sep 06, 2009 7:16 pm
Posts: 25
Location: Colorado, USA
This post and anti's post in the shoutbox may answer my question. I just did an 8.5-base installation on my laptop HD snd then did a simple upgrade in order to pull down any newer packages. The result was the dreaded "Error 100" involving halevt and dpkg. I did search and find a post on this forum suggesting I am not the first to see the problem. So I followed suggestions by rokytnji as to how to fix it. That did not work

Since I had not yet customized Base at all it was just as easy at that point to re-install it. But I certainly do not want to recreate that situation! I take it the advised strategy is just to wait a bit before doing any upgrades?

Despite the problem of the moment I am very pleased to finally have antiX on my main machine! I have used it for some time on a jump-drive when I travel and liked it very much. I had to clear some things of the drive to put antiX on it, but this probably is something I should have done some time ago.


Top
 Profile  
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Wed Mar 23, 2011 10:43 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 4824
Location: Greece
julian516, I think halevt is broken at the moment when upgrading.

Best to remove/purge it, then do a dist-upgrade.
Then try to install it again, but I think you will get the same 100 error.

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Wed Mar 23, 2011 10:52 pm 
Offline

Joined: Sun Sep 06, 2009 7:16 pm
Posts: 25
Location: Colorado, USA
Thanks anti. No harm done, I can wait and turn to other things. I had not previously looked at antiX-base. I must say it is much more complete than I expected and visually it looks really good! Quite excited to finally have it on my main drive!


Top
 Profile  
 
 Post subject: Re: apt-get update && apt-get dist-upgrade IBM A22m AntiX 8.
PostPosted: Thu Mar 24, 2011 1:15 am 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 2735
Location: Pecos, Texas
As per Antis chat since I run Sid http://antix.freeforums.org/hold-off-on-dist-upgrade-t3019.html so best to hold off for now. :)

_________________
Linux Registered User # 475019
Takes a Lot of MONEY to create poverty.
Linux atHome courses
I Have a Masters in Raising Hell


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 7 posts ] 


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
suspicion-preferred